
CoR-Lab Tutorials - Tasks #1652
Adapt and test RSB Tutorial with release version 0.9
11/07/2013 02:17 PM - S. Wrede

Status: Resolved Start date: 11/07/2013
Priority: Normal Due date:
Assignee: J. Wienke % Done: 100%
Category: Estimated time: 0.00 hour
Target version: rsb-0.9
Description

    -  Configuration? (transport selection)
    -  Plugins? (rsbpsread plugin for C++)
    -  ...

History
#1 - 11/14/2013 10:29 AM - J. Moringen
- Description updated
- Status changed from New to Resolved

#2 - 11/14/2013 10:29 AM - J. Moringen
- % Done changed from 0 to 100
